# Change log of the Smart Document Storage

All notable changes to this project will be documented in this file.

The newest version at the top.

## 0.0.1-SNAPSHOT

### Created

- First project version is published!
